.newsinfo-box {
    padding: 4rem 0;
    background-position: right 5rem;
}
.pub-bg {
    background-repeat: no-repeat;
    /*background-image: url(../img/world-bg.png);*/
    background-size: 66.4583%;
    background-color: #f2f2f2;
}

.news-view {
    width: 72.9%;
    margin: 0 auto;
}
.newsinfo-box{
	padding: 4rem 0;
	background-position: right 5rem;
}
.news-view{
	width: 72.9%;
	margin: 0 auto;
}
.newsinfo-box .left{
    float: left;
    width: 69.2857%;
}
.newsinfo-box .left .tit{
	font-size: .75rem;
	line-height: .85rem;
	color: #000;
}
.newsinfo-box .left .share-box{
    margin-top: .4rem;
    padding-bottom: .4rem;
    border-bottom: 1px solid #d1d1d1;
}
.newsinfo-box .left .bshare-custom{
    float: left;
    font-size: 0!important;
}
.newsinfo-box .left .bshare-custom a{
	float: none;
}
.newsinfo-box .left .bshare-custom a,
.newsinfo-box .left .bshare-custom span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: .4rem;
    color: #666;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    line-height: 20px;
}
.newsinfo-box .left .bshare-custom span{
    margin-right: .5rem;
}
.newsinfo-box .left .bshare-custom a{
    width: 25px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-right: .4rem;
}
.newsinfo-box .left .bshare-custom .bshare-weixin{
    background-image: url('../img/wechat.svg');
}
.newsinfo-box .left .bshare-custom .bshare-sinaminiblog{
    background-image: url('../img/weibo.svg');
}

.newsinfo-box .time{
    float: right;
    font-size: .4rem;
    line-height: 20px;
    color: #666;
}

.newsinfo-box .left .con{
    margin-top: .9rem;
    font-size: .4rem;
    line-height: .9rem;
    color: #666;
}
.newsinfo-box .left .con img{
    max-width: 100%;
}
.newsinfo-box .left .buttons{
    font-size: 0;
    width: 100%;
    height: 1.6rem;
    background-color: #fff;
    margin-top: 1.5rem;
    box-sizing: border-box;
    padding: 0 .9rem;
    position: relative;
}
.newsinfo-box .left .buttons a{
    font-size: .4rem;
    line-height: .5rem;
    color: #666;
}
.newsinfo-box .left .buttons .prev,
.newsinfo-box .left .buttons .next{
    margin-top: .5rem;
}
.newsinfo-box .left .buttons .prev{
    float: left;
}
.newsinfo-box .left .buttons .next{
    float: right;
}
.newsinfo-box .left .buttons .back{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.newsinfo-box .right{
    float: right;
    width: 25.42857%;
    margin-top: .75rem;
}
.newsinfo-box .right .tit{
    font-size: .6rem;
    line-height: .7rem;
    color: #000;
}
.newsinfo-box .right .list{
    margin-top: .7rem;
}
.newsinfo-box .right .list a{
    margin-bottom: .2rem;
    display: block;
    background-color: #fff;
    color: #2f2f2f;
    font-size: .4rem;
    padding: .5rem 1rem .5rem .5rem;
    border-radius: 4px;
    line-height: .5rem;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .3s;
}
.newsinfo-box .right .list a:hover:before{
background-image: url(../img/guideinfo-more2.png);
}
.newsinfo-box .right .list a:hover{
color: #fff;
    background-color: #b90316;
}
.newsinfo-box .right .list a:last-child{
    margin-bottom: 0;
}
.newsinfo-box .right .list a:before{
    content: "";
    position: absolute;
    right: .75rem;
    top: 50%;
    width: .175rem;
    height: .325rem;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url('../img/guideinfo-more.png');
    transform: translateY(-50%);
    transition: all .3s;
}
.newsinfo-box .right .once{
    display: block;
    height: 1.6rem;
    line-height: 1.6rem;
    background-color: #226fd8;
    border-radius: 4px;
    text-align: center;
    font-size: 0;
    margin-top: .5rem;
}
.newsinfo-box .right .once span{
    display: inline-block;
    *display: inline;
    zoom: 1;
    font-size: .4rem;
    color: #fff;
    padding-right: .3rem;
    background-repeat: no-repeat;
    background-position: right center;
    background-image: url('../img/guideinfo-more2.png');
    background-size: .175rem;
}
.newsinfo-box .left .buttons a:hover{
	color:#b90316;
	transition:.5s ease-in-out;
}
@media (max-width: 1024px){
	.view, .news-view {
	    padding: 0 5%;
	    width: auto;
	}
	.newsinfo-box .left .bshare-custom{
		display: none;
	}
	.newsinfo-box .time{
		float: none;
	}
}

@media (max-width: 767px){
    .newsinfo-box .left .con img{
        width: auto!important;
        height: auto!important;
    }

	.newsinfo-box .left, .newsinfo-box .right {
	    float: none;
	    width: 100%;
	}
	.newsinfo-box .left .tit {
	    font-size: .3rem;
	    line-height: .4rem;
	}

	.newsinfo-box .left .share-box {
	    margin-top: .1rem;
	    padding-bottom: .2rem;
	}

	.newsinfo-box{
		padding: .7rem 0;
	}
	.newsinfo-box .left,
	.newsinfo-box .right{
		float: none;
		width: 100%;
	}
	.newsinfo-box .right .once{
		height: 1rem;
		line-height: 1rem;
	}
	.newsinfo-box .right .once span{
		font-size: .3rem;
		line-height: 1rem;
		background-size: .1rem;
	}
	.news-box .list .page{
		margin-top: .8rem;
	}
	.page a{
		width: .6rem;
		height: .6rem;
		background-size: .1rem;
	}
	.newsinfo-box .left .tit{
		font-size: .3rem;
		line-height: .4rem;
	}
	.newsinfo-box .time{
		font-size: .24rem;
		line-height: .4rem;
	}
	.newsinfo-box .left .share-box{
		margin-top: .1rem;
		padding-bottom: .2rem;
	}
	.newsinfo-box .left .con{
		font-size: .24rem;
		line-height: .5rem;
		margin-top: .3rem;
	}
	.newsinfo-box .left .buttons{
		margin-top: .5rem;
		height: 1rem;
		padding: 0 .3rem;
	}
	.newsinfo-box .left .buttons a{
		font-size: .24rem;
		line-height: .4rem;
	}
	.newsinfo-box .left .buttons .prev,
	.newsinfo-box .left .buttons .next{
		margin-top: .3rem;
	}
	.newsinfo-bo{
		margin-top: .3rem;
	}
	.newsinfo-box .right .tit{
		font-size: .3rem;
		line-height: .4rem;
	}
	.newsinfo-box .right .list{
		margin-top: .3rem;
	}
	.newsinfo-box .right .list a{
		font-size: .24rem;
		padding: .3rem .7rem .3rem .3rem;
	}
	.newsinfo-box .right .list a:before{
		right: .3rem;
		width: .0875rem;
		height: .1625rem;
	}


}